Subject: Re: Configure fails on checking argument types of select (Now XPM)

From: Mikhael Goikhman <[email-masked]>
Date: Thu, 18 Nov 1999 00:42:52 +0200

On 13 Oct 1999 12:55:23 -0400, Michael Kirby wrote:
> 
> I think that a make install (assuming that make has successfully 
> run), should NEVER write to the file system of the source directory.

It does not write to the source directory on "make install" now.

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]